PESAN NAMA (Lanal Nunukan)

atribut : TNI AL, Brevet atas air dan scuba
lokasi : Lantamal VIII

pangkat utk PDL Layar a.n. :
1. Letda (P) Dwi P.
2. Serma Mulyadi
3. Serda bayu
4. Koptu Syahrudin
5. Kls Imam